:root {
    --primary-color: #3F5898;
}

html, body {
    overflow-x: hidden;
    height: auto !important;
    background: #fff;
    scroll-behavior: smooth;
}

a {
    text-decoration: none !important;
}

h2, h3, h4 {
    margin: 0;
}

p {
    font-size: 14px;
}

input[type=submit] {
    background: var(--primary-color) !important;
}

.custom-main-box .edit-post-visual-editor__post-title-wrapper, .custom-main-box .is-root-container .wp-block[data-align=full] > .wp-block-cover, .custom-main-box .is-root-container .wp-block[data-align=full] > .wp-block-group, .custom-main-box .wp-block-cover.alignfull, .custom-main-box .wp-block-group.alignfull, .custom-main-box .wp-block-group.has-background, .custom-main-box .wp-site-blocks, body > .is-root-container {
    padding-left: 0;
    padding-right: 0;
}

.wp-block-button .wp-block-button__link {
    background: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
}

.flex {
    display: flex;
}

.flex.justify-content-flex-start {
    justify-content: flex-start;
}

.flex.justify-content-center {
    justify-content: center;
}

.flex.align-items-flex-end {
    align-items: flex-end;
}

.flex.align-items-center {
    align-items: center !important;
}

.flex.gap-20 {
    gap: 20px;
}

.flex.flex-wrap-wrap {
    flex-wrap: wrap !important;
}

.custom-container {
    max-width: 1200px !important;
    margin: 0 auto;
    padding: 0 15px;
}

.box {
    margin: 0;
    padding: 50px 0;
}

.list {
    gap: 20px;
}

.item {
    flex-grow: 0 !important;
    box-sizing: border-box;
    margin-top: 25px;
}

.custom-nav-box {
    padding: 20px 0;
}

.custom-nav-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.custom-nav-box ul li {
    display: inline-block;
}

.custom-nav-box ul li a {
    font-size: 15px;
    height: 48px;
    line-height: 48px;
    padding: 0 15px;
    font-weight: 400;
}

.custom-menu-box {
    margin-left: calc(var(--wp--custom--spacing--outer) * -1) !important;
    margin-right: calc(var(--wp--custom--spacing--outer) * -1) !important;
    width: unset;
}

.top-menu {
    height: 48px;
    background: #1b5083;
    text-align: right;
}

.top-menu ul {
    margin: 0;
    padding: 0;
    display: inline-block;
}

.top-menu ul li {
    display: inline-block;
}

.top-menu a {
    color: #fff;
    display: inline-block;
    height: 48px;
    line-height: 48px;
    font-size: 15px;
    padding: 0 15px;
}

.top-menu a:hover {
    background: #56aee3;
    color: #fff;
}

.search-box-container {
    position: relative;
    text-align: right;
}

.search-box-container input[type=text] {
    position: absolute;
    right: 0;
    height: 36px;
    border-radius: 36px;
    font-size: 15px !important;
    width: 0 !important;
    border: none;
    transition: width 0.3s linear 0s;
    outline: none;
    padding-right: 30px !important;
}


.search-box-container.show input[type=text] {
    width: 200px !important;
    border: 1px solid #999;
}

.search-box-container .search-icon {
    position: relative;
    z-index: 9;
    width: 22px;
    top: 6px;
    right: 5px;
    cursor: pointer;
}

.pc-menu {
    display: flex !important;
}

.mobile-menu {
    display: none !important;
}

.mobile-button {
    cursor: pointer;
}

.mobile-button .symbol-menu {
    font-size: 18px;
}

.mobile-menu-box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    justify-content: flex-end;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s linear 0s, visibility 0.3s linear 0s;
}

.mobile-menu-box.show {
    opacity: 1;
    visibility: visible;
}

.mobile-menu-content {
    width: 300px;
    max-width: 100%;
    background: #fafafa;
    padding: 20px 20px 30px;
    box-sizing: border-box;
    transition: transform 0.2s linear 0s;
    transform: translateX(100%);
}

.mobile-menu-box.show .mobile-menu-content {
    transform: translateX(0);
}

.mobile-menu-content .widget-title {
    line-height: 33px;
    font-weight: normal;
    margin-bottom: 20px;
    font-size: 16px;
}

.mobile-menu-content .mobile-menu-close {
    cursor: pointer;
}

.mobile-menu-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.mobile-menu-content ul a {
    font-weight: normal;
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    font-size: 14px;
}

.mobile-menu-content .pc-search-form input[type=submit] {
    color: #fff;
    background: #333;
}

.mobile-contact-us a {
    color: var(--primary-color);
    font-size: 18px;
    margin-left: 10px;
}

.pc-search-form input[type=text] {
    height: 36px;
    border: 1px solid #ddd;
    outline: none;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}

.pc-search-form input[type=submit] {
    height: 36px;
    padding: 0 15px;
    font-size: 14px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    background: #ddd;
    color: #333;
    font-weight: normal;
}

.head-banner-box .head-banner-head p {
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    color: var(--primary-color);
    display: inline;
}

.head-banner-box .head-banner-head h1, .head-banner-box .head-banner-head h2 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    color: var(--primary-color);
    display: inline;
    font-weight: bold;
    font-size: 42px;
    line-height: 48px;
}

.head-banner-box .head-banner-head h1::after, .head-banner-box .head-banner-head h2::after {
    content: '/';
    font-size: inherit;
    color: #8B8B8B;
    font-weight: normal;
    margin-left: 4px;
}

.head-banner-box .head-banner-content {
    font-size: 14px;
    line-height: 1.7;
    color: rgb(65, 72, 77);
    margin-top: 5px;
    font-weight: 300;
}

.footer-box, .custom-main-box {
    margin-left: calc(var(--wp--custom--spacing--outer) * -1) !important;
    margin-right: calc(var(--wp--custom--spacing--outer) * -1) !important;
    width: unset;
}

.custom-main-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100%;
}

.footer-menu-box {
    padding-bottom: 50px;
    padding-top: 50px;
    background-color: rgb(40, 45, 48);
    border-right-style: hidden;
    border-left-style: hidden;
}

.footer-menu-box ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu-box ul li {
    margin-bottom: 15px;
}

.footer-menu-box a {
    color: #ededed;
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
}

.footer-menu-box .menu-list {

}

.footer-menu-box .menu-list .menu-item {
    flex: 1;
}

.footer-menu-box .menu-list .menu-item .left img {
    width: 26px;
    margin-top: 6px;
    margin-bottom: 25px;
}

.footer-menu-box .menu-list .menu-item .info-box-title p {
    color: rgb(255, 255, 255);
    font-size: 27px;
    font-weight: 300;
    text-transform: none;
    margin-top: 0;
}

.footer-menu-box .menu-list .menu-item .info-box-content, .footer-menu-box .menu-list .menu-item .info-box-content a {
    color: rgb(130, 130, 130);
    font-size: 14px;
    font-weight: 400;
}

.footer-info {
    padding-bottom: 60px;
    padding-top: 60px;
    background-color: rgb(37, 40, 42);
    border-right-style: hidden;
    border-left-style: hidden;
}

.info-box .info-item {
    flex: 1;
    text-align: center;
}

.info-box .info-item img {
    width: 46px;
}

.info-box .info-item ul {
    margin: 0 !important;
}

.info-box .info-item p {
    color: rgb(161, 163, 164);
    font-size: 12px;
    font-style: normal;
    text-transform: none;
    text-align: center;
    margin: 0;
}

.info-box .info-item p a {
    color: #fff;
}

.beian-content {
    font-size: 12px;
    font-style: normal;
    text-transform: none;
    text-align: center;
    margin-top: 30px;
}

/*agency板块 S*/
.agency-box {
    margin-top: 0;
}

.agency-box .wp-block-heading {
    font-weight: bold;
    font-size: 28px;
}

.agency-box .agency-content {
    margin-top: 10px;
}

.agency-box p {
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 300;
}

/*agency板块 E*/
/*partner板块 S*/
.partner-box {
    background: #e5e8ef;
    position: relative;
    padding: 50px 0;
    margin: 0;
}

.partner-box .partner-list .partner-item {
    flex-basis: calc(50% - 10px);
    flex-grow: 0;
    margin-bottom: 30px;
}

.partner-box .partner-list .partner-item figure {
    width: 140px;
    height: 140px;
    background: #3F5898;
    border-radius: 50%;
    padding: 10px 5px 0 5px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.partner-box .partner-list .partner-item figure img {
    width: 100%;
    height: 100%;
    background: #3F5898;
    border-radius: 50%;
    object-fit: cover;
    object-position: center -10px;
}

.partner-box .partner-list .partner-item .partner-avatar {
    flex-basis: 140px;
    flex-grow: 0;
}

.partner-box .partner-list .partner-item .name {
    color: #3d3d3d;
    font-size: 14px;
    font-weight: 900;
    line-height: 14px;
    margin: 0;
    padding: 0;
}

.partner-box .partner-list .partner-item .position {
    font-weight: 200;
    font-style: italic;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 5px;
    line-height: 27px;
}

.partner-box .partner-list .partner-item .description {
    font-weight: 400;
    line-height: 23px;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 70px;
    -webkit-box-orient: vertical;
    margin-top: 5px;
}

.partner-box .partner-list .partner-item .wp-social-link {
    font-size: 14px;
}

.partner-form-box-container {
    position: relative;
}

.partner-form-box {
    position: absolute;
    background: #F8F8F8;
    width: 310px;
    padding: 25px;
    border-radius: 10px;
    z-index: 99;
    right: 0;
    top: -70px;
    box-shadow: 0 0 5px 2px #ddd;
    transition: box-shadow 0.3s linear 0s;
}

.partner-form-box .form-title {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
    margin-bottom: 20px;
    color: rgb(16, 16, 17);
}


/*partner板块 E*/
/*landscape板块 S*/
.landscape-box {
    position: relative;
    margin-top: 0;
}

.landscape-temp {
    height: 100%;
}

.landscape-temp > .wp-block-columns {
    height: 100%;
}

.landscape-real-box {
    /*position: absolute;*/
    /*top: 0;*/
}

.landscape-real-box .landscape-real-left {
    padding: 30px 0;
}

.landscape-real-box .landscape-real-left .wp-block-heading {
    font-weight: bold;
    font-size: 28px;
    position: relative;
    line-height: 38px;
    margin-bottom: 20px;
    color: rgb(39, 40, 43);
}

.landscape-real-box .landscape-real-left .wp-block-heading::after {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    position: absolute;
    bottom: -10px;
    left: 0;
    background: #FFC51B;
}

.landscape-real-box .landscape-real-left p {
    font-size: 14px;
    color: rgb(65, 72, 77);
}

.landscape-real-box .landscape-real-right {
    padding: 30px 0 30px 80px;
}

.landscape-real-box .landscape-real-right .wp-block-heading {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
    margin-bottom: 20px;
    color: rgb(16, 16, 17);
}

.landscape-real-box .landscape-real-right ul {
    font-size: 14px;
    list-style: none;
}

.landscape-real-box .landscape-real-right ul li {
    position: relative;
    margin-top: 5px;
}

.landscape-real-box .landscape-real-right ul li::before {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background: var(--primary-color);
    left: -34px;
    top: 10px;
}

.landscape-real-box .landscape-real-right ul li::after {
    content: '';
    position: absolute;
    width: 15px;
    height: 1px;
    display: block;
    background: var(--primary-color);
    left: -28px;
    top: 13px;
}

/*landscape板块 E*/
/*process板块 S*/
.process-box {
    margin-top: 0;
    padding: 50px 0;
}

.process-box .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
    margin-bottom: 20px;
    color: #ccc;
}

.process-list .process-item {
    flex-basis: calc(25% - 15px) !important;
    flex-grow: 0 !important;
    margin-bottom: 20px;
}

.process-list .process-item .order {
    font-size: 70px;
    font-weight: bold;
}

.process-list .process-item .sub-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
}

.process-list .process-item p {
    font-size: 14px;
    margin-top: 5px;
    font-weight: 300;
}

/*process板块 E*/
/*clients say板块 S*/
.clients-say-box {
    margin-top: 0;
    padding: 30px 0;
}

.clients-say-box .sub-title {
    font-size: 16px;
    font-weight: bold;
}

.clients-say-box .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
    margin-bottom: 20px;
    margin-top: 0;
}

.clients-say-box .content {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
}


.clients-say-list .clients-say-item {
    flex-basis: calc(33.333% - 13.33px) !important;
    flex-grow: 0 !important;
    align-self: stretch;
    box-sizing: border-box;
    margin-top: 25px;
    border-radius: 10px;
    transition: transform 0.3s linear 0s;
}

.clients-say-list .clients-say-item > div {
    box-sizing: border-box;
    box-shadow: 0 0 20px 0px #999;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
}

.clients-say-list .clients-say-item:hover {
    transform: translateY(-20px);
}

.clients-say-list .clients-say-item .head {
    height: 130px;
}

.clients-say-list .clients-say-item .item-bottom {
    padding: 15px;
    margin-top: 0;
}

.clients-say-list .clients-say-item .item-bottom p {
    font-size: 14px;
    margin-top: 10px;
}

.clients-say-list .clients-say-item .item-bottom a {

}

.clients-say-list .clients-say-item .item-bottom img {
    width: 160px;
}

.clients-say-list .clients-say-item .item-bottom .client-info-right p {
    font-size: 18px;
}

/*clients say板块 E*/
/*client板块 S*/
.client-box {
    margin: 0;
    padding: 30px 0;
}

.client-box .wp-block-heading {
    font-size: 31px;
    line-height: 38px;
}


.client-list .client-item {
    flex-basis: calc(25% - 15px) !important;
    flex-grow: 0 !important;
    align-self: stretch;
    box-sizing: border-box;
    margin-top: 25px;
    text-align: center;
}

.client-list .client-item img {
    max-width: 160px;
    display: block;
    margin: 0 auto;
}

.client-btn {
    text-align: center;
}

.client-btn .wp-block-button a, .client-btn .wp-block-button .wp-block-button__link {
    background: #FFC51B !important;
    color: #000 !important;
    font-weight: bold !important;
    border-color: #FFC51B !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    transition: transform 0.3s linear 0s;
    position: relative;
    overflow: hidden;
    padding-left: 18px;
    padding-right: 18px;
    line-height: 1;
    font-size: 17px;
}

@keyframes aScale {
    0% {
        transform: scale(0);
        opacity: 1;
    }

    100% {
        transform: scale(1);
        opacity: 0;
    }
}

.client-btn .wp-block-button a::after, .client-btn .wp-block-button .wp-block-button__link::after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -100px;
    animation: aScale 1.5s ease-out 0s infinite;
}

/*client板块 E*/
/*data板块 S*/
.data-list .data-item {
    flex-basis: calc(25% - 15px) !important;
    margin-bottom: 30px;
    text-align: center;
}

.data-list .data-item .number {
    font-size: 50px;
    margin-top: 0;
    font-weight: 200;
}

.data-list .data-item img {
    margin: 0 auto;
}

.data-list .data-item p {
    font-weight: 300;
    margin-top: 0;
}

/*data板块 E*/
/*question板块 S*/
.question-box .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
}

.question-item {
    margin-top: 40px;
}

.question-item .question-title .wp-block-heading {
    position: relative;
    font-size: 18px;
    font-weight: 400;
    padding-left: 20px;
}

.question-item .question-title .wp-block-heading::before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    border-top: 6px solid transparent;
    border-left: 10px solid #3F5898;
    border-bottom: 6px solid transparent;
    top: 6px;
}

.question-item .question-answer {
    font-size: 14px;
    padding-bottom: 30px;
    position: relative;
}

.question-item .question-answer::after {
    content: '';
    position: absolute;
    width: 200px;
    height: 1px;
    background: #999;
    left: 0;
    bottom: 0;
    max-width: 100%;
}

/*question板块 E*/
/*reason板块 S*/
.reason-box .title {
    font-size: 24px;
    line-height: 33px;
}

.reason-list {
    margin-top: 0;
}

.reason-list .reason-item {
    flex-basis: calc(50% - 10px) !important;
    margin-top: 50px;
}

.reason-list .reason-item .wp-block-heading {
    position: relative;
    font-size: 20px;
    padding-left: 50px;
}

.reason-list .reason-item .wp-block-heading::before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    left: 0;
    border-radius: 50%;
    top: 3px;
}

.reason-list .reason-item p {
    font-size: 14px;
    margin-top: 10px;
    font-weight: 300;
    padding-left: 50px;
}

/*reason板块 E*/
/*comment板块 S*/
.comment-box {

}

.comment-container .comment-img {
    text-align: center;
}

.comment-container .comment-img img {
    max-width: 100%;
    width: 160px;
}

.comment-container .comment-content p {
    font-size: 20px;
}

/*comment板块 E*/
/*info板块 S*/
.info-list .info-item {
    flex-basis: calc(33.33% - 13.33px) !important;
}

.info-item-box .info-left {
    width: 40px;
    max-width: 40px;
}

.info-item-box .info-right {
    text-align: left;
}

.info-item-box .info-right .wp-block-heading {
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
    line-height: 30px;
    margin-bottom: 10px;
}

.info-item-box .info-right p {
    text-align: left;
}

/*info板块 E*/
/*case板块 S*/
.case-box .wp-block-heading {
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 20px;
}

.case-box p {
    color: #f7f7f7;
    font-size: 14px;
    font-weight: 300;
    margin-top: 0;
}

.case-list-box {
    overflow: hidden;
}

.case-list-box .case-list {
    display: block;
    white-space: nowrap;
    transition: transform 0.3s linear 0s;
    font-size: 0;
}

.case-list-box .case-list .case-item {
    width: 200px;
    box-sizing: border-box;
    padding: 5px 15px;
    display: inline-block;
    vertical-align: middle;
}

.case-list-box .case-list .case-item img {
    max-width: 100%;
}

.case-box .nav-box {
    text-align: center;
    margin-top: 30px;
}

.case-box .nav-box .nav-item {
    display: inline-block;
    width: 80px;
    height: 5px;
    background: #fff;
    margin: 0 5px;
    cursor: pointer;
}

.case-box .nav-box .nav-item.active {
    background: #FFC51B;
}

/*case板块 E*/
/*service板块 S*/
.service-box .title, .service2-box .title {
    font-size: 31px;
    line-height: 38px;
}

.service-list .service-item {
    margin-top: 40px;
}

.service-list .service-item:nth-child(even) {
    flex-direction: row-reverse;
}

.service-list .service-item .service-left {
    min-height: 150px;
}

.service-list .service-item .wp-block-heading {
    font-size: 20px;
    font-weight: normal;
    padding-top: 30px;
    position: relative;
    margin-bottom: 10px;
}

.service-list .service-item .wp-block-heading::before {
    content: '';
    position: absolute;
    width: 150px;
    max-width: 100%;
    height: 1px;
    background: #393939;
    top: 0;
    left: 0;
}

.service-list .service-item p {
    font-size: 14px;
}

.service2-box .service2-list .service2-left {
    min-height: 150px;
}

.service2-box .service2-list .service2-right {
    padding: 15px 0;
}

.service2-box .service2-list .service2-right .wp-block-heading {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

.service2-box .service2-list .service2-right p {
    font-size: 14px;
    font-weight: 300;
}

/*service板块 E*/
/*slide板块 S*/
.slide-box .title {
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 30px;
}

.slide-box p {
    font-size: 14px;
    font-style: normal;
    margin: 0;
}

.slide-container {
    padding: 30px 50px;
    position: relative;
}

.slide-container .img-list {
    position: relative;
    overflow: hidden;
    height: 400px;
}

.slide-container .img-list .slide-item {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s linear 0s;
    margin: 0;
    width: 100%;
}

.slide-container .img-list .slide-item img {
    width: 100%;
}

.slide-container .img-list .slide-item.active {
    opacity: 1;
}

.slide-container .name-list {
    margin: 20px 0;
    padding: 0;
    text-align: center;
    list-style: none !important;
}

.slide-container .name-list li {
    color: #B5B5B5;
    font-size: 20px;
    font-weight: bold;
    margin: 0 15px;
    display: inline-block;
    cursor: pointer;
}

.slide-container .name-list li.active {
    color: #000;
    position: relative;
}

.slide-container .name-list li.active::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background: #3F5898;
    bottom: -4px;
    left: 0;
}

.slide-container .arrow {
    list-style: none;
    position: unset;
}

.slide-container .arrow li span {
    display: none;
}

.slide-container .arrow .left {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 25px solid var(--primary-color);
    top: 50%;
    margin-top: -30px;
    left: 0;
    cursor: pointer;
}

.slide-container .arrow .right {
    position: absolute;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 25px solid var(--primary-color);
    top: 50%;
    margin-top: -30px;
    right: 0;
    cursor: pointer;
}

/*slide板块 E*/
/*brand板块 S*/
.brand-box .title {
    font-size: 31px;
    line-height: 38px;
    margin-bottom: 30px;
}

.brand-list .brand-item {
    flex-basis: calc(25% - 15px) !important;
    flex-grow: 0 !important;
    margin-bottom: 20px;
}

.brand-list .brand-item .temp {
    min-height: 130px;
}

.brand-list .brand-item .name {
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
}

.brand-list .brand-item .sub-name {
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px;
}

.brand-list .brand-item p {
    font-size: 14px;
    font-weight: normal;
    margin-top: 10px;
}

/*brand板块 E*/
/*market板块 S*/
.market-box {
    background-attachment: fixed;
}

.market-box .market-container .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
}

.market-box .market-container .market-content {
    border-radius: 20px;
}

.market-box .market-container .market-content p {
    font-size: 14px;
    font-weight: normal;
}

/*market板块 E*/
/*online shop板块 S*/
.online-shop-container .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
}

.online-shop-container p {
    font-size: 14px;
}

.online-shop-container ul {
    list-style: none;
    margin-left: 0;
    padding: 0;
    font-size: 14px;
}

.online-shop-container ul li {
    position: relative;
    padding-left: 17px;
}

.online-shop-container ul li::after {
    content: '';
    width: 0;
    height: 0;
    display: block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid #FFC51C;
    top: 8px;
    left: 2px;
    position: absolute;
}

.online-shop-container .wp-element-button {
    background: #FFC51C !important;
    padding: 5px 15px;
    border-radius: 4px;
    color: #000;
    font-weight: bold;
    margin-top: 20px;
    display: inline-block;
    transition: transform 0.3s linear 0s;
    border: none;
    font-size: 17px;
}

.online-shop-container .wp-element-button:hover {
    transform: scale(1.1);
}

.online-shop-container .right {
    min-height: 130px;
}

/*online shop板块 E*/
/*img text板块 S*/
.img-text-box .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
}

.img-text-box p {
    font-size: 14px;
}

.img-text-box img {
    max-width: 100%;
}

/*img text板块 E*/
/*expertise板块 S*/
.expertise-box .sub-title {
    font-size: 18px;
}

.expertise-box .title {
    font-size: 31px;
    line-height: 38px;
    font-weight: 300;
    margin-top: 0;
}

.expertise-box ul {
    list-style: none;
}

.expertise-box ul li {
    position: relative;
    font-size: 14px;
    padding: 15px;
    border-bottom: 1px solid #C7C7C7;
}

.expertise-box ul li::after {
    content: '';
    width: 0;
    height: 0;
    display: block;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 9px solid #C7C7C7;
    top: 23px;
    right: 0;
    position: absolute;
}

.expertise-box ul li::before {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    display: block;
    top: 23px;
    left: 0;
    position: absolute;
    background: #999;
}

/*expertise板块 E*/
/*timeline板块 S*/
.timeline-box .sub-title {
    font-size: 16px;
}

.timeline-box .title {
    font-size: 28px;
    font-weight: bold;
}

.timeline-list .timeline-item {
    position: relative;
    margin: 0;
    padding-bottom: 30px;
    padding-left: 30px;
    gap: 15px;
}

.timeline-list .timeline-item::before {
    content: '';
    position: absolute;
    display: block;
    width: 14px;
    height: 14px;
    background: #287660;
    border-radius: 50%;
    left: -6px;
    border: 3px solid #fff;
    z-index: 9;
    top: 8px;
    box-sizing: border-box;
}

.timeline-list .timeline-item::after {
    content: '';
    position: absolute;
    display: block;
    width: 6px;
    height: 100%;
    background: #287660;
    left: -2px;
    top: 8px;
}

.timeline-list .timeline-item .wp-block-heading {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

/*timeline板块 E*/
/*newsletter板块 S*/
.newsletter-box .title {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

.newsletter-box .social-list a {
    font-size: 20px;
}

.newsletter-box .newsletter-form {
    border-radius: 15px;
}

.newsletter-box .newsletter-form input[type=submit] {
    border-radius: 4px;
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    padding: 14px 20px;
    background: #fff !important;
    color: #333;
}

.newsletter-box .newsletter-form .wpcf7-response-output {
    color: #fff;
}

/*newsletter板块 E*/
/*engines板块 S*/
.engines-box .title {
    font-size: 24px;
    line-height: 33px;
}

.engines-box .engines-list .engines-item {
    flex-basis: calc(25% - 15px) !important;
    text-align: center;
    flex-grow: 0 !important;
    margin-bottom: 30px;
}

.engines-box .engines-list .engines-item img {
    max-width: 150px;
    display: block;
    margin: 0 auto;
}

.engines-box .engines-list .engines-item .name {
    font-size: 28px;
    font-weight: 700;
    text-transform: none;
    line-height: 30px;
}

/*engines板块 E*/
/*img media板块 S*/
.img-media-box {
    margin-top: 0;
}

.img-media-box .img-media-left {
    text-align: center;
}

.img-media-box .img-media-left img {
    display: block;
    margin: 0 auto;
}

.img-media-box .img-media-right .title {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

.img-media-img-list {
    display: block !important;
}

.img-media-img-list .wp-block-image {
    width: 36px !important;
    display: inline-block !important;
    margin-right: 5px !important;
}

.img-media-content-list .img-media-content-item .img-media-content-item-left {
    width: 40px;
    max-width: 40px;
}

.img-media-content-list .img-media-content-item .img-media-content-item-right .content-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: none;
    line-height: 30px;
}

.img-media-content-list .img-media-content-item .img-media-content-item-right p {
    margin-top: 15px;
}

/*img media板块 E*/
/*ceo板块 S*/
.ceo-box .title {
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

.ceo-info .ceo-info-left {
    max-width: 180px;
}

.ceo-info .ceo-info-right .name {
    font-size: 22px;
}

.ceo-form-box {
    background: #F8F8F8;
    padding: 25px;
    border-radius: 10px;
    z-index: 99;
    box-shadow: 0 0 5px 2px #ddd;
    transition: box-shadow 0.3s linear 0s;
}

.ceo-form-box:hover {
    box-shadow: 0 0 10px 2px #999;
}

.custom-form-box input[type=text], .custom-form-box input[type=email], .custom-form-box input[type=url], .custom-form-box input[type=tel], .custom-form-box input[type=number], .custom-form-box input[type=date] {
    border: none !important;
    border-bottom: 1px solid #C0C0C0 !important;
    padding: 0 !important;
    outline: none;
    background: transparent;
    font-size: 16px !important;
}

.custom-form-box textarea {
    max-height: 100px;
    border: 1px solid #C0C0C0 !important;
    outline: none;
    background-color: transparent !important;
    font-size: 16px;
    border-radius: 4px;
    color: rgb(172, 174, 174);
}

.custom-form-box select {
    border: 1px solid #C0C0C0 !important;
    font-size: 16px !important;
    background: transparent;
}

.custom-form-box input[type=submit] {
    background-color: rgb(90, 173, 225) !important;
    color: rgb(255, 255, 255);
    border-radius: 4px;
    font-size: 18px;
    font-weight: 300;
    line-height: 21px;
    padding: 14px 20px;
    cursor: pointer;
}

.custom-form-box label {
    font-size: 14px;
    font-weight: 300;
}

.custom-form-box p {
    margin: 10px 0;
}

.custom-form-box .wpcf7-list-item {
    margin: 0;
}

/*ceo板块 E*/
/*覆盖父样式 S*/
.wp-block-latest-posts__post-excerpt {
    font-weight: normal;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .agency-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .partner-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .landscape-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .process-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .clients-say-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .client-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.editor-styles-wrapper .block-editor-block-list__layout.is-root-container > .img-media-box:where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.agency-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)), .box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.partner-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.landscape-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.process-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.clients-say-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.client-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

.img-media-box .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100% !important;
}

/*覆盖父样式 E*/


@media screen and (max-width: 782px) {
    .custom-container {
        max-width: 500px !important;
        margin: 0 auto;
        padding: 0 15px;
    }

    .logo-img img {
        width: 80px;
    }

    .pc-menu {
        display: none !important;
    }

    .mobile-menu {
        display: block !important;
    }

    .top-menu {
        display: none;
    }

    .mobile-menu-box {
        display: flex;
    }

    .footer-menu-box .menu-list {
        flex-direction: column;
        text-align: center;
    }

    .footer-menu-box a {
        font-size: 16px;
    }

    .info-box {
        flex-direction: column;
        gap: 30px !important;
    }

    .footer-chat {
        display: block;
    }

    .partner-box .partner-list .partner-item {
        text-align: center;
    }

    .partner-box .partner-list .partner-item figure {
        width: 180px;
        height: 180px;
    }

    .partner-box .partner-list .partner-item .wp-block-social-links {
        justify-content: center;
    }

    .partner-content {
        flex-direction: column;
    }

    .partner-form-box {
        position: unset;
        width: 100%;
    }

    .landscape-real-box .landscape-real-right {
        padding: 30px;
    }

    .comment-container {
        flex-direction: column-reverse;
    }

    .expertise-box ul {
        padding: 0;
    }

    .engines-box .engines-list {
        display: block;
    }

    .img-media-box .img-media-right {
        padding: 0 !important;
    }

    .ceo-info .ceo-info-left {
        margin: 0 auto;
    }

    .slide-container .name-list li {
        font-size: 14px;
        margin: 0 5px;
    }

    .case-box .nav-box .nav-item {
        width: 40px;
    }
}